btb-class |

# BetterListViewViewChangedEventArgs Constructor

Initializes a new instance of the BetterListViewViewChangedEventArgs class.

BetterListViewViewChangedEventArgs(
BetterListViewView viewOld,
BetterListViewView viewNew
);

#### Parameters

viewOld
  The old View property value.
viewNew
  The new View property value.

#### See Also

BetterListViewViewChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace